# neotoppm

Updated: 24 April 2001
Table Of Contents

## NAME

neotoppm - convert an Atari Neochrome .neo into a PPM image

## SYNOPSIS

neotoppm [neofile]

## DESCRIPTION

This program is part of Netpbm.

neotoppm reads an Atari Neochrome .neo file as input and produces a PPM image as output.

## SEE ALSO

ppmtoneo, ppm

## AUTHOR

Copyright (C) 2001 by Teemu Hukkanen <tjhukkan@iki.fi>, based on pi1toppm by Steve Belczyk (seb3@gte.com) and Jef Poskanzer.

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR